## qcalculator 2019.03.18

=== debian/changelog ===
qcalculator (2019.03.18-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 18 Mar 2019 23:05:36 +0100
