=== debian/control ===
Source: qcalculator
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: qcalculator
Architecture: all
Depends: libqt5core5a, libqt5gui5, libqt5widgets5, python3, python3-pyqt5 (>= 5.6)
Description: qCalculator
  Simply and small Qt based Calculator.
